body
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin: 0px;
	background-color: #D7D3D9;
	color: #800000; /*#FF6600;*/
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

p {
	-moz-hyphens: auto;
   -o-hyphens: auto;
   -webkit-hyphens: auto;
   -ms-hyphens: auto;
   hyphens: auto;
}

a:link, a:visited, a:active
{
	color: #FF6600;
}

IMG
{
	border: none;
}

table, tr
{
	font-size: 14px;
}

a.MenuOn
{
	Color: #CCCCCC;
	text-decoration: none;
	font-weight: bold;
}

a.MenuOff
{
	Color: #FF6600;
	text-decoration: none;
}

a.MenuOff:hover
{
	Color: #CCCCCC;
	text-decoration: none;
}

TH.Klein
{
  /* FONT-SIZE: 10px; */
  FONT-WEIGHT: bold;
  white-space: nowrap;
}

TFOOT TD
{
	FONT-SIZE: x-small;
}

.em6:after
{
	content: "6";
}
.em9:after
{
	content: "9";
}

.em3:after
{
	content: " 3";
}

.emplz:before
{
	content: "81737";
}

.emplz:after
{
	content: " München";
}

.emstr:after
{
	content: "Speckl";
}

#logo
{
	position: fixed;
	top: 10px;
	left: 10px;
	height: 90px;
	width: 208px;
	background-image: url("Images/Design2/som.png");
	background-size: contain;
	background-repeat: no-repeat;
	background-color: #D7D3D9;
	z-index: 200;
}

#menu
{
	position: fixed;
	top: 120px;
	left: 10px;
	height: 100%; 
	background-image: url("Images/Design2/leer.jpg");
	background-repeat: repeat-y;
	border-collapse: collapse;
}

#menu a:link, a:visited, a:active
{
	color: white;
	text-decoration: none;
	text-align: center;
	width: 160px;
}

#menu table
{
	padding: 0;
	margin: 0;
	border: 0;
	height: 40px;
}
#menu td 
{
	padding: 0;
}

#menu td {
	height: 40px;
	text-align: center;
	display: flex;
	align-items: center;
	justify-content; center;
	width: 160px;
	text-decoration: none;
	text-decoration-color: currentcolor;
	font-size: large;
}

.highlight {
	background-image: url("Images/Design2/selected.jpg");
	color: black;
}

#content
{
	position: absolute;
	top: 55px;
	left: 220px;
	right: 15px;
	background-image: none;
	z-index: 100;
	/* width: 100%; */
}

#contentornament 
{ 
	background-image: url('Images/som_ornament_ro.jpg'); 
	background-repeat: no-repeat;
	background-position:right top;
}

.error { color: red; font-size: large; }

.zeitung
{
	text-align: right;
	font-weight: bold;
}
.zeitungstext
{
	text-align: justify;
}

.trenner
{
	text-align: center;
	background-position: center;
	background-image: url("Images/trenner.gif");
	background-repeat: no-repeat; 
	padding: 20px;
}

@font-face {
	font-family: Lucida;
	src: url(Images/LucidaCalligraphyItalic.woff2);
}

#menutxt
{
	position: fixed;
	top: 0px;
	padding-top: 10px;
	left: 220px;
	padding-left: 0px;
	text-decoration: none;
	overflow: hidden;
	background-color: #D7D3D9;
	z-index: 200;
	margin-right: 160px;
	right: 0;
}

#menutxt a.MenuOn
{
	Color: red;
	font-weight: bold;
}

#menutxt a.MenuOff
{
	Color: #880000;
}

#menutxt a.MenuOff:hover
{
	Color: red;
}

#menu table {
	border-spacing: 0;
	border: 0;
	font-family: Lucida;
	text-Color: white;
}

#foerderung {
	position: fixed;
	top: 0px;
	right: 0px;
	z-index: 201;
}

td.presse
{
	border-top: 1px solid black;
	border-bottom: 1px solid black;
}

iframe {
	frameborder: 0;
}

td.center {
	text-align: center;
}

td.right {
	text-align: right;
}

td.bordered {
    border-bottom: 1px solid black;
}

th.left { text-align: left; }

.widmung {
	text-align: justify;
	width: 80%;
	padding-left: 10%;
}

/* Im Formular, Felder linksbündig */
form, table, tr { text-align: left; }

audio:hover, audio:focus, audio:active
{
-webkit-box-shadow: 15px 15px 20px rgba(0,0, 0, 0.4);
-moz-box-shadow: 15px 15px 20px rgba(0,0, 0, 0.4);
box-shadow: 15px 15px 20px rgba(0,0, 0, 0.4);
-webkit-transform: scale(1.05);
-moz-transform: scale(1.05);
transform: scale(1.05);
}

audio
{
-webkit-transition:all 0.5s linear;
-moz-transition:all 0.5s linear;
-o-transition:all 0.5s linear;
transition:all 0.5s linear;
-moz-box-shadow: 2px 2px 4px 0px #006773;
-webkit-box-shadow:  2px 2px 4px 0px #006773;
box-shadow: 2px 2px 4px 0px #006773;
-moz-border-radius:7px 7px 7px 7px ;
-webkit-border-radius:7px 7px 7px 7px ;
border-radius:7px 7px 7px 7px ;
}
 
svg { max-width: 700px; }

/* Rechenfelder rechtsbündig */
output { 
	display: block;
	width: 100px;
	text-align: right;
}
 
/* Ist der Bildschirm zu schmal, dann das Menu links ausblenden */
@media (max-width: 980px ) {
	#logo { width: 100px; height: 42px; margin-left: 5px; margin-right: 5px; padding: 5px; top: 0px; left: 5px; }
	#menu { display: none; }
	#content { left: 10px;}
	#menutxt { left: 120px; }
}

@media print
{
	#menu, #menutxt, .noprint, iframe, audio
	{
		display: none;
	}
	#logo
	{
		position: absolute;
		top: -90px;
		right: 0px;
		height: 90px;
		width: 208px;
	}
	#content
	{
		position: initial;
		left: 1cm;
		top: 10px;
		background-color: white;
		color: black;
	}
	body
	{
		position: absolute;
		top: 10px;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 14px;
		margin: 0px;
		background-color: white;
		color: black;
		margin-left: 0px;
		margin-top: 0px;
		margin-right: 0px;
		margin-bottom: 0px;
	}
	p 
	{
		text-align: justify;
	}
}

@font-face {
	font-family: Lucida;
	src: url(Images/Lucida Calligraphy Italic.woff2);
}